<?
include("../../act/util/SessionTimeReSet.php");
?> 
<div ng-controller='contactsCtrl as myApp'>
<div id="top" >
	<div id="contacts_map" >
	</div>
</div> 
 

<div id="contacts_wrap" >
	<div class="contacts_content_wrap" style="margin-right:60px;border-bottom:1px solid #b2b2b9;">
		<ul>
			<li class="contacts_content_title"><span >■</span>ADDRESS<font id="title_content">서울시 어쩌구 저꾸구</font></li>
		</ul>
		<ul>
			<li class="contacts_content_title" style="margin-left: 31px;">EMAIL<font id="title_content">aaaaaa@aaa.com</font></li>
		</ul>
		<ul>
			<li class="contacts_content_title"style="margin-left: 31px;" >TEL<font id="title_content">+8223423-234234</font></li>
		</ul>
	</div>
	<div class="contacts_content_wrap" style="">
		<ul >
			<li class="contacts_content_title"><span>■</span>OPENING HOURS</li>
		</ul>
		<ul>
			<li class="contacts_content"><p class="overFlow_And_word-break_Ptag">
				월요일~금요일<br>
				AM 9:00 ~ PM 6:00
			</p></li>
		</ul>
	</div>
</div>
</div>